Page MenuHomePhabricator

Add profiling instrumentation for log-in
Closed, ResolvedPublic3 Story Points

Description

In preparation for the roll-out of LoginNotify, we should add some profiling for log-in. See T170825#3476287.

Event Timeline

kaldari created this task.Jul 27 2017, 6:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2017, 6:25 PM

Change 368310 had a related patch set uploaded (by MaxSem; owner: MaxSem):
[mediawiki/core@master] Record user login timing

https://gerrit.wikimedia.org/r/368310

DannyH assigned this task to MaxSem.Jul 31 2017, 5:40 PM
DannyH triaged this task as Normal priority.
DannyH moved this task from Ready to In Development on the Community-Tech-Sprint board.
kaldari set the point value for this task to 3.Aug 1 2017, 11:36 PM

Change 368310 merged by jenkins-bot:
[mediawiki/core@master] Record user login timing

https://gerrit.wikimedia.org/r/368310

MaxSem closed this task as Resolved.Aug 4 2017, 11:38 PM
MaxSem moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.